PHP Manual
Prev |  | Next

# gztell

(PHP 3, PHP 4, PHP 5)

gztell -- Tell gz-file pointer read/write position

## Description

int gztell ( resource zp )

Gets the position of the given file pointer; i.e., its offset into the file stream.

## Parameters

zp

  The gz-file pointer. It must be valid, and must point to a file successfully opened by gzopen().

## Return Values

The position of the file pointer or `FALSE` if an error occurs.

## See Also

gzopen()
gzseek()
gzrewind()

Prev | Home | Next
gzseek | Up | gzuncompress